Subject: Re: **OREGON POSTING REQUIREMENT EFFECTIVE JAN 1, 2016 ATTACHED
From: Maggie Oliver <[email-masked]>
To: Michael B <[email-masked]>, "Labor Law ([email-masked])" <[email-masked]>
Date: Thu, 11 Feb 2016 17:57:38 -0500

Disregard first link.  Here is the correct one.  However, I am not sure if
it is required to be posted?  It is a downloadable poster on the state
website.  A customer said that it was required. Thanks

http://www.oregon.gov/boli/WHD/OST/Documents/Sick-Time-Poster-BW.pdf

Thank You,

*Maggie Oliver*
*Realtor®*

*Keller Williams Realty*
3490 Belle Chase Way, Ste. 130
Lansing, MI 48911
E-Mail: [email-masked]
Call or Text: (517)930-2639
Fax: (517)853-8217

*Visit me on the web  * *www.MaggieOliver.com <http://www.MaggieOliver.com>*
Click here and like my Facebook page!
<https://www.facebook.com/MaggieOliverRealtor>
Check me out on *LinkedIn* Here! <http://www.linkedin.com/in/maggieoliver>

On Thu, Feb 11, 2016 at 5:46 PM, Maggie Oliver <[email-masked]>
wrote:

>
> Here is a link to the new Protected Sick Time Ordinance poster. This is
> required, as far as I can tell.
>
>
> http://www.portlandonline.com/fritz/index.cfm?c=55242&a=472271
>
>
>
>
>